.oc-con{width:100%;}

.shop {
    margin-top: 50px;
}
.shop__thumb{width:100%;}

.case_status td, th {
  border: 1px solid #dddddd;
  text-align: left;
  padding: 11px;
  width:25%;
} 
.td_image{width:auto !important;}

.advocates_table td, th {
  border: 1px solid #dddddd;
  text-align: left;
  padding: 11px;
  width:15%;
} 

@media(max-width:680px){
	.case_status{width:100%;}

.case_status{  font-family: arial, sans-serif;
  border-collapse: collapse;
  width: 100%;}
  
 .advocates_table {  font-family: arial, sans-serif;
  border-collapse: collapse;
  width: 100%;}
  
.case_status td, th {
  border: 1px solid #dddddd;
  text-align: left;
  padding: 3px;
  font-size:11px !important;
} 

.advocates_table td, th {
  border: 1px solid #dddddd;
  text-align: left;
  padding: 1px;
  font-size:7px !important;
} 


.case_status table,tr,th,td,img{width:100%;}


}